routes:
  /:
    template: home
    data: page.home
  /welcome/:
    template: welcome
    data: post.welcome

collections:
  /events/:
    permalink: /events/{slug}/
    filter: tag:events
    template: events
  /annual-reports/:
    permalink: /annual-reports/{slug}/
    filter: tag:annual-reports
    template: annual-reports

taxonomies:
